<%
dim Lang_Language(42)
Lang_Language(1) = "语言名称已存在, 请重新填写！"
Lang_Language(2) = "添加语言"
Lang_Language(3) = "至少需要启用一种语言！"
Lang_Language(4) = "编辑语言"
Lang_Language(5) = "删除语言，ID"
Lang_Language(6) = "语言添加"
Lang_Language(7) = "用户配置"
Lang_Language(8) = "语言名称："
Lang_Language(9) = "语言标识："
Lang_Language(10) = "语言图标："
Lang_Language(11) = "货币符号："
Lang_Language(12) = "货币汇率："
Lang_Language(13) = "排序序号："
Lang_Language(14) = "应用模板："
Lang_Language(15) = "暂无模板"
Lang_Language(16) = "乐彼技术人员配置"
Lang_Language(17) = "数据后缀："
Lang_Language(18) = "语言文件："
Lang_Language(19) = "语言路径："
Lang_Language(20) = "应用属性："
Lang_Language(21) = "应用状态："
Lang_Language(22) = "普通"
Lang_Language(23) = "优先"
Lang_Language(24) = "停用"
Lang_Language(25) = "启用"
Lang_Language(26) = "汇率以默认语言之货币为基准，如默认货币为人民币，那么美元价格=人民币/汇率。"
Lang_Language(27) = "编辑语言"
Lang_Language(28) = "属性"
Lang_Language(29) = "名称"
Lang_Language(30) = "标识"
Lang_Language(31) = "货币"
Lang_Language(32) = "汇率"
Lang_Language(33) = "模板"
Lang_Language(34) = "状态"
Lang_Language(35) = "操作"
Lang_Language(36) = "生成全部模板"
Lang_Language(37) = "货币符号(2)："
Lang_Language(38) = "价格小数："
Lang_Language(39) = "不保留"
Lang_Language(40) = "保留1位"
Lang_Language(41) = "保留2位"
Lang_Language(42) = "图片目录："
%>